{% extends 'baseform.html' %}

{% load crispy_forms_tags %}

{% block title %} Verify Phone Number {% endblock %}

{% block title2 %} Verify Phone Number {% endblock %}

{% block content %}
  <form method="post" novalidate>
    {% csrf_token %}
    <div class="row">
      <div class="col-6">
        {{ form|crispy }}
      </div>
    <button type="submit" class="btn btn-success">Sign Up</button>
  </form>
<form action="{% url 'account:register_otp' %}">
    <label>If you did not receive the code after 1 minute or it is expired, click on the button:</label>
    <input type="submit" value="Send another code" style="background-color: #008CBA; border: none; color: white; padding: 15px 32px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer;"/>
</form>
{% endblock %}